Subject: Re: Leave Request - 09/11/2021 (Please ignore)
From: Bharat Bhushan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 2 Nov 2021 22:12:43 -0700 (MST)

Hello Ashish, 

Please ignore this leave request. 

There is a change in the schedule and I am yet to get the new date. 

For now, I will be coming on 09/11/2021. 

Thanks for your help. 

Regards, 

Bharat Bhushan 

From: "bharat bhushan" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, November 2, 2021 2:30:35 PM 
Subject: Leave Request - 09/11/2021 

Hello Ashish, 

As discussed, I need to go to my hometown on 08/11/2021 (after shift) and I will be coming back on 09/11/2021 (Leave request). 

Please approve 1 day leave on 09/11/2021. 

I will be back in office on 10/11/2021 (APAC shift). 

Thanks and regards, 

Bharat Bhushan